body{margin:5px 5px 5px 5px;padding:0px;font-family:times new roman;font-size:22px;}
ol {padding:0px 0px 0px 18px;list-style-type: disc;} 
@media screen and (max-width: 650px) {
ol {width: 560px;} 
.ram{width: 607px;} 
}
@media screen and (max-width: 600px) {
ol {width: 510px;} 
.ram{width: 557px;} 
}
@media screen and (max-width: 550px) {
ol {width: 460px;} 
.ram{width: 507px;} 
}
@media screen and (max-width: 500px) {
ol {width: 410px;} 
.ram{width: 457px;} 
}
@media screen and (max-width: 450px) {
ol {width: 360px;} 
.ram{width: 407px;} 
}
@media screen and (max-width: 400px) {
ol {width: 310px;} 
.ram{width: 357px;} 
}
@media screen and (max-width: 350px) {
ol {width: 260px;} 
.ram{width: 307px;} 
P.litter{font-size:15px;} 
.kartinkaindex{margin:20px 20px 0px 0px;width:100px;}
ul {padding:0px;margin:0px;}
.nomera{padding:0px;}
}
.text{padding:5px 8px 0px 8px;}
.ram{padding:15px 0px 0px 0px;font-size:22px;text-align:justify;border:#C0C0C0 solid 1px;border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;-khtml-border-radius:20px;}
.ram1{background-color:#E6E6FA;padding:5px 5px 5px 5px;margin:0px;font-size:22px;text-align:justify;}
A.tire{font-size:20px;}
img.kadr{padding:0px 10px 8px 0px;}
.similar{font-size:23px;color:#333333;font-weight:bold;padding:0px 10px 7px 50px;}
p.similar1{margin-top:0.1em;margin-bottom:0.1em;font-size:18px;color:#333333;padding:0px 5px 0px 5px;}
H2.zagtext{margin:0;line-height:25px;font-size:18px;color:#000000;}
img.sni{padding:0px 10px 5px 0px}
H4{text-indent:50px;}
P{margin-top:0.7em;margin-bottom:0.7em;text-indent:50px;text-align:justify;color:#000000;line-height:22px;}
.shap{margin:0;display:inline;line-height:20px;font-size:17px;font-weight:bold;color:#800000;}
td.shap1{padding:0px 0px 5px 10px;font-size:13px;color:#A9A9A9;font-weight:bolder;text-align:left;}
img.pdf{text-align:center;margin:10px;border:#C0C0C0 solid 0px;}
img.zak{width:15px;height:15px;vertical-align:middle;margin:0px 5px 4px 5px;/**/}
.niz{padding:15px 15px 15px 15px;text-align:center;font-size:16px;}
.niz1{background-color:#F5F5F5;text-align:center;padding:5px;font-size:16px;border-radius:0px 0px 20px 20px;-webkit-border-radius:0px 0px 20px 20px;-moz-border-radius:0px 0px 20px 20px;-khtml-border-radius:0px 0px 20px 20px;}
.verh{font-size:17px;text-align:center;font-family:arial;border:#C0C0C0 solid 2px;background-color:#F5F5F5;padding:5px;width:100px;margin:auto;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;}
A:link{color:#0000FF;text-decoration:none;}
A:visited{color:DarkOrchid;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:underline;}
A:active{color:#FF0000;text-decoration:underline;}
A.menusil:link{color:#666666;text-decoration:underline;}
A.menusil:visited{color:#666666;text-decoration:underline;}
A.menusil:hover{color:#666666;text-decoration:none;}
A.menusil:active{color:#666666;text-decoration:none;}
A.menusil1:link{color:#0000FF;text-decoration:underline;}
A.menusil1:visited{color:#0000FF;text-decoration:underline;}
A.menusil1:hover{color:#FF0000;text-decoration:none;}
A.menusil1:active{color:#FF0000;text-decoration:none;}
A.ssil-niz:link{text-decoration:none;color:#333333;}
A.ssil-niz:visited{text-decoration:none;color:#333333;}
A.ssil-niz:hover{text-decoration:none;color:#999999;}
A.ssil-niz:active{text-decoration:none;color:#999999;}
.line{background-color:#C0C0C0;line-height:25px;height:1px;}
b.buk{margin:0px 2px 0px 0px;font-size:22px;}
H1{text-align:center;margin:0;line-height:25px;font-size:24px;margin:30px 0px 30px 0px;color:#333333;}
h2{font-weight:lighter;text-indent:60px;color:#333333;font-size:22px;}
td.glavn1{background-color:#F5F5F5;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border:#C0C0C0 solid 1px;}
h2.temi3{font-weight:lighter;text-indent:0px;color:#333333;font-size:22px;}
img.ref1{vertical-align:middle;width:80px;margin:0px 5px 0px 0px;}
td.temi1{width:70px;padding:0px 5px 0px 5px;}
.stranici1{font-size:24px;font-weight:bold;color:#D3D3D3;text-align:center;padding:10px 0px 25px 0px;}
b.temiser{font-size:16px;color:#808080;}
.kr{display:inline;background-color:Thistle;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;font-size:18px;border:#9400D3 solid 1px;width:10px;}
.page{padding:25px 0px 15px 0px;font-size:17px;text-align:center;color:#808080;font-weight:bold;}
.reklama{padding:40px 0px 50px 0px;font-size:22px;font-weight:lighter;}
.reklama1{padding:70px 40px 70px 40px;font-size:22px;font-weight:lighter;}
.stranici{font-size:24px;font-weight:bold;color:#D3D3D3;text-align:center;padding:20px 0px 0px 0px;}
.nomera{color:#666666;text-align:center;}
li.sin{padding:10px 0px 0px 0px;color:#999999;text-align:justify;vertical-align:middle;font-size:22px;line-height:20px;}
.po2{height:7px;}
.po5{height:20px;}
.separator2{margin:23px 30px 10px 30px;background-color:#C0C0C0;line-height:25px;height:1px;}
.separator1{margin:0px 0px 5px 0px;background-color:#800000;line-height:25px;height:1px;}
.po122{font-size:15px;padding:15px 10px 0px 10px;color:#666666;}
b.jir{font-size:15px;font-weight:lighter;}
img.doc{width:14px;height:18px;vertical-align:middle;margin:0px 7px 4px 0px;}
P.litter:first-letter{width: 100%;padding-right:2px;color:#333333;font-size:22px;line-height:20px;}
img.ris{padding:10px 20px 10px 20px;}
.reklmenu{padding:15px 0px 10px 15px;}
H1.zag{text-align:center;margin:0;line-height:25px;font-size:22px;color:#000000;}
H2.zag1{font-size:22px;color:#000000;font-weight:bold;}
A:link.kn1{color:#0000FF;text-decoration:none;background-color:#B0C4DE;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;margin:4px 4px 4px 4px;font-size:18px;}
A:visited.kn1{color:DarkViolet;text-decoration:none;background-color:Thistle;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;margin:4px 4px 4px 4px;font-size:18px;}
A:hover.kn1{color:#FF0000;text-decoration:underline;background-color:#FFE4E1;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;margin:4px 4px 4px 4px;font-size:18px;}
A:active.kn1{color:#FF0000;text-decoration:underline;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;margin:4px 4px 4px 4px;font-size:18px;}
td.str1{font-size:24px;color:#F5F5F5;font-weight:bold;}
td.skach1{text-align:right;width:135px;}
.down{text-align:center;background-color:#F5F5F5;font-size:11px;color:#F5F5F5;border:#C0C0C0 solid 1px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;margin:15px 10px 5px 20px;padding:5px 5px 5px 5px;}
img.skach{width:10px;height:10px;vertical-align:middle;margin:0px 3px 0px 0px;}
A.menusil2:link{color:#666666;text-decoration:none;font-weight:lighter;}
A.menusil2:visited{color:#666666;text-decoration:none;font-weight:lighter;}
A.menusil2:hover{color:#FF0000;text-decoration:none;font-weight:lighter;}
A.menusil2:active{color:#FF0000;text-decoration:none;font-weight:lighter;}
.podverh{padding:0px 15px 0px 15px;}
.podverh1{padding:10px 15px 0px 15px;}
.ssilniz{padding:10px 0px 10px 15%;}